fieldLayouts:
  bfd2d008-ada6-47ff-bfa3-ffab85a0237d:
    tabs:
      -
        elements:
          -
            fieldUid: 568ccdd5-75ca-4484-8743-b9d87bdcdafa
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c44df2bb-b82e-4d59-81b9-f134b12f92b5
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4f05dbe9-32c7-4aea-aab3-f4e125bef360
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5fe141e9-8906-4ed8-be42-4e5e6e155055
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Site Globals'
        sortOrder: 1
handle: siteInfo
name: 'Site Info'
